path: /build/build/uchardet-app-i18n-0.0.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/uchardet && luet-portage --dir
    /pkgdir/uchardet app-i18n/uchardet
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:b5499a2cf4d59380004bd4e7a7489eeef0f2c7f524a1fae697cbfd341524ab55
  package:
    name: uchardet
    version: 0.0.6
    category: app-i18n
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: An encoding detector library
    uri:
    - https://www.freedesktop.org/wiki/Software/uchardet/
    license: '|| ( MPL-1.1 GPL-2+ LGPL-2.1+ )'
    buildtimestamp: 2025-01-04 15:15:05.688559273 +0000 UTC m=+13029.269562455
    labels:
      DEPEND: sys-devel/make >=dev-util/cmake-3.9.6
      IUSE: cpu_flags_x86_sse2 static-libs test
      emerge.packages: app-i18n/uchardet
      kit: text-kit
      original.package.name: app-i18n/uchardet
      original.package.slot: "0"
      original.package.version: 0.0.6-r2
    treedir: /build/packages
  package_dir: /pkgdir/uchardet
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a1cf8c19c0a63eded0e99b339db58e5709576ae10d263005266e736725eee23b
compressiontype: zstd
files:
- usr/bin/uchardet
- usr/include/uchardet/uchardet.h
- usr/lib64/libuchardet.so
- usr/lib64/libuchardet.so.0
- usr/lib64/libuchardet.so.0.0.6
- usr/lib64/pkgconfig/uchardet.pc
- usr/share/doc/uchardet-0.0.6-r2/AUTHORS.bz2
- usr/share/doc/uchardet-0.0.6-r2/README.md.bz2
- usr/share/man/man1/uchardet.1.bz2
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/BUILD_TIME
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/CATEGORY
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/CBUILD
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/CFLAGS
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/CHOST
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/CONTENTS
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/COUNTER
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/CTARGET
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/CXX
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/CXXFLAGS
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/DEFINED_PHASES
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/DEPEND
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/DESCRIPTION
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/EAPI
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/FEATURES
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/HOMEPAGE
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/INHERITED
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/IUSE
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/IUSE_EFFECTIVE
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/KEYWORDS
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/LDFLAGS
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/LICENSE
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/NEEDED
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/NEEDED.ELF.2
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/PF
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/PROVIDES
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/REQUIRES
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/SIZE
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/SLOT
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/USE
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/environment.bz2
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/repository
- var/db/pkg/app-i18n/uchardet-0.0.6-r2/uchardet-0.0.6-r2.ebuild
package_cacheimage: ""
runtime:
  name: uchardet
  version: 0.0.6
  category: app-i18n
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: An encoding detector library
  uri:
  - https://www.freedesktop.org/wiki/Software/uchardet/
  license: '|| ( MPL-1.1 GPL-2+ LGPL-2.1+ )'
  labels:
    DEPEND: sys-devel/make >=dev-util/cmake-3.9.6
    IUSE: cpu_flags_x86_sse2 static-libs test
    emerge.packages: app-i18n/uchardet
    kit: text-kit
    original.package.name: app-i18n/uchardet
    original.package.slot: "0"
    original.package.version: 0.0.6-r2
